@charset "utf-8";

/* CSS Document */

#container .slider_base{

position:relative;

}

@media screen and (min-width: 1500px) {

#gnv{

	width:180px;

	height:560px;

	position:absolute;

	top:0;

	left:200px;

	z-index:9999;

	padding:20px 40px;

	background:#000;

}

}



@media screen and (max-width: 1499px) {

#gnv{

	width:180px;

	height:560px;

	position:absolute;

	top:0;

	left:0;

	z-index:9999;

	padding:20px 40px;

	background:#000;

}

}







/* =======================================

トップイメージスライダー

======================================= */





.wideslider {

	width: 100%;

	height: 350px;

	text-align: left;

	position: relative;

	overflow: hidden;

}



.wideslider ul,

.wideslider ul li {

	float: left;

	display: inline;

	overflow: hidden;

}



.wideslider_base {

	top: 0;

	position: absolute;

}

.wideslider_wrap {

	top: 0;

	position: absolute;

	overflow: hidden;



}

.slider_prev,

.slider_next {

	top: 0;

	overflow: hidden;

	position: absolute;

	z-index: 100;

	cursor: pointer;

}

/*.slider_prev {background: #000;}

.slider_next {background: #000;}*/



.pagination {

	bottom: 10px;

	left: 0;

	width: 100%;

	height: 15px;

	text-align: center;

	position: absolute;

	z-index: 200;

}



.pagination a {

	margin: 0 5px;

	width: 10px;

	height: 10px;

	display: inline-block;

	overflow: hidden;

/*	background: #D5D5D5;

		-webkit-border-radius: 10px;

	-moz-border-radius: 10px;*/

}

.pagination a.active {

	filter:alpha(opacity=100)!important;

	-moz-opacity: 1!important;

	opacity: 1!important;

}







/* =======================================

	ClearFixElements

======================================= */

.wideslider ul:after {

	content: ".";

	height: 0;

	clear: both;

	display: block;

	visibility: hidden;

}



.wideslider ul {

	display: inline-block;

	overflow: hidden;

}



/* =======================================

	コンテンツ

======================================= */



